From d74b495736f0c04522ec54274b70fed0ded2878d Mon Sep 17 00:00:00 2001
From: zhongrj <646384940@qq.com>
Date: Tue, 27 Jun 2023 11:30:06 +0800
Subject: [PATCH] 任务新增导出

---
 public/map/controls/timeliner/TimeLinerControl.css |   79 +++++++++++++++++++++++++++++++++++++++
 1 files changed, 79 insertions(+), 0 deletions(-)

diff --git a/public/map/controls/timeliner/TimeLinerControl.css b/public/map/controls/timeliner/TimeLinerControl.css
new file mode 100644
index 0000000..37528a9
--- /dev/null
+++ b/public/map/controls/timeliner/TimeLinerControl.css
@@ -0,0 +1,79 @@
+/*!
+ * --------------------------------------时间条--------------------------------*/
+.timeliner-base {
+	position: absolute;
+	bottom: 0px;
+	left: 0px;
+	right: 25%;
+	width: 100%;
+	z-index: 50;
+}
+
+/*
+ * CSS for Timeliner 1.2
+ *
+ * This CSS is for styling the plugin.
+ * Use timeliner.css for functionality changes.
+ */
+
+
+/* Each slide */
+#example1 .slide{padding:140px 45px 0 45px;font: 20px 'segoe ui',helvetica,arial,sans-serif;line-height:120%;color:#3c3c3c;}
+/* The timeline background */
+#example1 .timeline{background:#ddd;border-top:1px solid #ccc;border-bottom:1px solid #fff;}
+/* The timeline fill bar */
+#example1 .innertimeline{background:#cf3300;}
+/* The time display */
+#example1 .timedisplay{color:#777;}
+/* Each node */
+#example1 .node{background:url(css/node.png) center no-repeat;width:26px;height:26px;}
+/* The active node */
+#example1 .node_active{background:url(css/node_active.png) center no-repeat;}
+/* Each node tooltip */
+#example1 .tooltip1{padding:5px 8px; top:21px !important;}
+/* The time display inside a tooltip */
+#example1 .tooltiptime{font-size:8pt;font-weight:bold;}
+/* The pause/play button */
+#example1 .pause, #example1 .play{width:30px;height:30px;}
+/* The pause button */
+#example1 .pause{background:url(css/pause.png) center no-repeat;}
+/* The play button */
+#example1 .play{background:url(css/play.png) center no-repeat;}
+/* The previous/next buttons */
+#example1 .previous, #example1 .next{width:43px;height:50px;}
+/* The previous button */
+#example1 .previous{background:url(css/previous.png) center no-repeat;}
+/* The next button */
+#example1 .next{background:url(css/next.png) center no-repeat;}
+
+
+/*
+ * CSS for Timeliner 1.2
+ *
+ * This CSS is for the plugin functionality
+ * Use timeliner_styling.css for personal styling.
+ */
+/* timeliner */
+.timeliner{margin:0;padding:0;position:relative;display:none;margin-top: 13px;}
+.timeliner .slide{margin:0;padding:0;list-style:none;overflow:hidden;position:absolute;display:block;}
+.timeliner .timeline{display:block;position:absolute;z-index:2;list-style:none;}
+.timeliner .innertimeline{position:absolute;bottom:0;z-index:3;overflow:hidden;}
+.timeliner .timedisplay{position:absolute;text-align:right;cursor:default;white-space:nowrap;}
+.timeliner .node{position:absolute;z-index:4;cursor:pointer;}
+.timeliner .tooltip1{position:absolute;white-space:nowrap;}
+.timeliner .pause, .timeliner .play, .timeliner .previous, .timeliner .next{position:absolute;list-style:none;z-index:3;cursor:pointer;}
+.timeliner .previous, .timeliner .next{z-index:2;}
+.timeliner img{vertical-align:bottom}
+#butt{
+	float: right;
+	margin-top: 73px;
+	background-color: #ccc;
+	width: 30px;
+	height: 27px;
+	color: #fff;
+	border-radius: 24px;
+	text-align: center;
+	cursor: pointer;
+	padding-top: 3px;
+	font-size: 16px;
+}

--
Gitblit v1.9.3